<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Report_monthly_revenue extends MY_BackendController {
    
	public function index()
	{
		$this->view('backend/report_monthly_revenue', []);
    }
}
